Subject: Exceptions supported?
From: [email-masked] ("Frederic Desjarlais")

20 Mar 1997 16:07:33 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hi,

	I obtained your gnu c++ for win32 (cygwin32), and I was wondering if it
supported Exceptions.  I'd like to use it to develop objects to be placed
in a CORBA ORB, and the objects must support this feature.  Are you
familiar with any undertaking of this kind with your development tools?

Thanks!
	Frederic Desjarlais

PS - Your product is great for students like us who can't afford a
commercial version of C++ !

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".